
table, tr, td {
    border-collapse: collapse;
}

#miro{
	margin:0 0 24px 0;
	padding:0;
	float:left;
	text-align:left;
	height:auto;
	width:435px;
}

#miro_inner {
	width: auto;
	height: auto;
	text-align: left;
	vertical-align:top;
	display: inline-block;
}

.miro_photo { 
	margin:0 10px 20px 20px;
}

.miro_title {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
  	font-size:16px;	
	letter-spacing: 2px;
	text-align:left;
	margin:-5px 0 0 0;
	color:#C99;
}

.miro_date {
	margin:0;
	font-size:11px;
	letter-spacing: 1px;
	color:#AAA;
}

.scroll_wrap2{
	float:right;
	overflow:hidden;
	margin-right:30px;
	width:435px;
}

.scroll_area2{ 
	position: absolute;
	top: 170px;
	bottom: 50px;
	text-align:left;
	height:auto;
	width:435px;
	overflow:auto;
	outline:0px none black;
}

#scr2{
	width:100%;
	margin-left: auto;
}

.scr2{
	overflow-y:auto   /* ƒXƒNƒ[ƒ‹•\Ž¦ */
	width: 100%;
	height: 100%;
}
